Bug 3959 - MT issues in RFT?
: MT issues in RFT?
Status: RESOLVED FIXED
: RFT
RFT
: 4.0.1
: PC Windows XP
: P3 critical
: ---
Assigned To:
:
:
:
: 4111
  Show dependency treegraph
 
Reported: 2005-11-29 16:35 by
Modified: 2005-12-22 14:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-29 16:35:10
java.lang.ArrayIndexOutOfBoundsException: Array index out of range: 2
	at java.util.Vector.remove(Vector.java:792)
	at org.globus.transfer.reliable.service.TransferWork.getTransferClient
(TransferWork.java:340)
	at org.globus.transfer.reliable.service.TransferWork.run
(TransferWork.java:673)
	at org.globus.wsrf.impl.work.WorkManagerImpl$WorkWrapper.run
(WorkManagerImpl.java:345)
	at java.lang.Thread.run(Thread.java:534)

http://viz-login.isi.edu/gram-testing/test-details.php?uuid=bb89aed6-1409-4237-
982f-ff7381adecc0
------- Comment #1 From 2005-12-15 10:34:23 -------
This error is also visible in trunk.
------- Comment #2 From 2005-12-22 14:52:49 -------
This should be fixed both in trunk and the branch. I will keep monitoring Mats
nightly tests and see if it comes back